package com.vandyo.sentry.core.dto;

public enum ErrStatus {
    /**
     * 500错误
     */
    Err5xx("5xx 错误"),
    /**
     * 400错误
     */
    Err4xx("4xx 错误"),
    /**
     * 超时错误 408
     */
    ErrTimeout("请求超时"),
    /**
     * 没有预期的返回值
     */
    ErrUnexpected("没有预期返回值"),
    /**
     * 未知错误
     */
    ErrUnknown("未知异常");

    private String des;

    ErrStatus(String des) {
        this.des = des;
    }

    public String getDes() {
        return des;
    }
}
